### Method

# Adw AboutDialog set_debug_info_filename

since: 1.5

#### Declaration [src]

    void
    adw_about_dialog_set_debug_info_filename (
      AdwAboutDialog* self,
      const char* filename
    )

#### Description [src]

Sets the debug information filename for `self`.

It will be used as the suggested filename when saving debug information to a file.

See `AdwAboutDialog:debug-info`.

Available since: 1.5

Sets property | `Adw.AboutDialog:debug-info-filename`

#### Parameters

`filename`

  Type: `const char*`

  The debug info filename.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.